Drip_schedule
Update drip schedule
AuthorizationBearer <token>
In: header
Path Parameters
drip_schedule_idstring
The drip schedule id identifier
Format
uuidcontent_idstring
Default
"{{content_id}}"content_typestring
Default
"lesson"curriculum_item_idstring
Default
"123e4567-e89b-12d3-a456-426614174005"Format
uuidunlock_atstring
Default
"2024-01-15T00:00:00Z"unlock_typestring
Default
"fixed_date"Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/drip-schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"content_id": "{{content_id}}",
"content_type": "lesson",
"curriculum_item_id": "123e4567-e89b-12d3-a456-426614174005",
"unlock_at": "2024-01-15T00:00:00Z",
"unlock_type": "fixed_date"
}'{}Empty
Empty
Empty